Subject: Re: ap-php4
To: Ben Collver <>
From: SUNAGAWA Keiki <>
List: tech-pkg
Date: 11/27/2000 14:38:01
Ben Collver <> wrote:

Ben> Are there PHP4 modules for postgres, imap and ldap?
Ben> In the Makefile I see:
Ben> # Here we configure only for what NetBSD ships.  We add
Ben> the rest via modules.

Not yet for PHP4.  I think that php3-* packages which are
for PHP3 are easily adopted to PHP4 though.

Ben> I have installed imap-uw-4.7c6 from the packages
Ben> collection.  To make PHP4 work, I:

We should split the modules into different packages as
possible, so users can enable/disable each one as their